{
  "type" : "enum",
  "name" : "AdoptedStatus",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "adoptedin means adopted into the family\n    adoptedout means child belonged to the family and was adopted out",
  "symbols" : [ "notadopted", "adoptedin", "adoptedout" ]
}
